@font-face {font-family:HanSansCN-Light;src:url(../fonts/NotoSansHans-Light.otf)}
@font-face {font-family:sourcehansanscn-light;src:url(../fonts/sourcehansanscn-light.woff2)}

html,body {width: 100%;background: #fff;font-family: sourcehansanscn-light}
*{margin: 0; padding: 0; list-style: none; box-sizing: border-box; color: #212121;}
a{color: #333;text-decoration: none;}
a:focus{}
.clear{clear: both; width: 100%; height: 1px;}
.swiper-scrollbar-drag{background: rgba(32, 140, 25, .5);}


.msgbg{position: fixed;top: 15%; left: 0; right: 0; text-align: center; z-index: 9999; display: none;}
.msgbg .msg{padding: 10px; border-radius: 5px; display: inline-block; font-size: 18px; background: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, 0.55);}
.msgbg.show{display: block;}